#!/bin/sh
echo 'name: comonad
version: 3.0.2
id: comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Haskell 98 compatible comonads
description: Haskell 98 compatible comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-3.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-3.0.2
              /usr/local/lib
hs-libraries: HScomonad-3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         semigroups-0.9-5d1f5343482e423967607642c4cfeebb
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-3.0.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
